{
  "outfit_id": "sexy_underwear_illustrious_v1_0_1015688",
  "outfit_name": "Sexy Underwear Illustrious V1 0 1015688",
  "wardrobe": {
    "base": "lingerie",
    "head": "",
    "upper_body": "white_bra",
    "lower_body": "white_panties",
    "hands": "",
    "feet": "",
    "additional": "navel, navel_piercing"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/sexy underwear_illustrious_V1.0_1015688.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "sexy underwear, see-through, navel, panties, white clothes, front slit",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  },
  "prompt": "lingerie, white_bra, white_panties, see-through, navel, abdomen, navel_piercing, front_slit, sheer_fabric, erotic"
}